{
  "name" : "whitelabel-docker-image-tags-plain",
  "restApi" : true,
  "configKey" : "whitelabel-docker-image-tags-plain",
  "payloadType" : "REST",
  "config" : [ {
      "name" : "connection",
      "type" : "CONNECTION",
      "value" : "harbor"
    },
    {
      "name" : "resource",
      "type" : "STRING",
      "value" : "/smardigo/connect-whitelabel-app/tags/list"
    },
    {
      "name" : "sqlStatement",
      "type" : "STRING",
      "value" : "SELECT * FROM default_table"
    } ]
}
